/*
Theme Name: Astra Child
Theme URI:  https://www.wpserveur.net
Author:     WPServeur
Author URI: https://www.wpserveur.net
Template:   astra
Version:    1.0
License:    GNU General Public License v2 or later
*/

/* COMMON START */
h1.elementor-heading-title {
    font-size: clamp(30px, 5vw, 60px);
}
h2.elementor-heading-title {
    font-size: clamp(30px, 5vw, 48px);
}
h2.wp-block-heading {
    font-size: clamp(30px, 5vw, 48px);
	margin-bottom: clamp(20px, 3vw, 30px);
}
h3.elementor-heading-title {
    font-size: clamp(26px, 3vw, 30px);
}
.ptb--100 {
  padding-top: clamp(30px, 5vw, 100px);
  padding-bottom: clamp(30px, 5vw, 100px);
}
a:focus{
    outline:none !important;
}
.globe--section a:after {
    opacity: 0 !important;
}
.event--desp .elementor-widget-container *:not(p:first-child, p:nth-child(2)) {
    display: none;
}
footer nav > ul > li.globe--section {
    display: none !important;
}
body.single-awsm_job_openings input#awsm-application-submit-btn[type="submit"]{
	transition: All .5s;
}
body.single-awsm_job_openings input#awsm-application-submit-btn[type="submit"]:hover {
    background: black;
    border: 1px solid black;
}
.footer--menu nav ul.elementor-nav-menu {
    display: grid !important;
    grid-template-columns: auto auto;
    grid-auto-flow: row;
    grid-column-gap: 20px;
}
/* COMMON END */

/* HEADER START */
.home .header_main {
    background-color: transparent !important;
}
.home .header_main .header_inn {
    border-bottom: 1px solid rgb(255 255 255 / 10%);
}
.header_main.fixed {
    backdrop-filter: blur(15px);
    background-color: rgb(0 0 0 / 50%) !important;
}
#ast-scroll-top {
    background-color: var( --e-global-color-34d16e1 );
    border:1px solid #fff
}
.pb--100 {
  padding-bottom: clamp(30px, 5vw, 100px) !important;	
}
/* HEADER END */ 

/*******************ABOUT & VALUE SECTION START*******************/


.home--gulf h2.elementor-heading-title{
  font-size: clamp(26px, 4vw, 40px);
}
.home--cta h2.elementor-cta__title {
    order: -1;
    width: 100%;
    max-width: 82%;
}
.home--cta h2.elementor-cta__title:before {
    content: "";
    width: calc(100% - 55px);
    height: 1px;
    background: #D9D9D9;
    position: absolute;
    top: 50%;
    left: 55px;
}
.home--cta .elementor-cta__description{
  margin-bottom: 0px;
}
.home--cta .elementor-cta__button-wrapper {
    position: absolute;
    right: 0;
    top: 0;
    left: auto;
    width: auto;
    z-index: 2;
    text-align: end;
}
.since--year strong {
    font-weight: 600;
    color: var(--e-global-color-34d16e1);
    font-size: clamp(36px, 4vw, 40px);
}
.since--year {
    color: var(--e-global-color-891de3d);
    line-height: 1;
    margin-bottom: 20px;
}
.home--counter {
    width: 175px;
    max-width: 100%;
}
.home--counter:hover * {
    color: #fff !important;
}
.home--cta a.elementor-cta__button.elementor-button:hover img {
    filter: grayscale(1) brightness(4);
}
.solving--Iconbox {
    backdrop-filter: blur(10px);
}
.value--iconBox .elementor-widget-image-box figure.elementor-image-box-img {
    width: 85px !important;
    height: 85px !important;
    background: var(--e-global-color-34d16e1);
    display: inline-flex !important;
    align-items: center;
    justify-content: center;
	transition: All .5s;
}
.value--iconBox .elementor-widget-image-box figure.elementor-image-box-img img {
    filter: grayscale(1) invert(1) brightness(32.5);
	padding: 5px;
}
.value--iconBox .elementor-widget-image-box figure.elementor-image-box-img:hover {
    background: #FFCFCF;
}
.value--iconBox .elementor-widget-image-box figure.elementor-image-box-img:hover img {
	filter: unset;
}
.black--Hovericon a.elementor-button:hover span.elementor-button-icon {
    filter: grayscale(1) invert(1);
}
/*******************ABOUT & VALUE SECTION START*******************/
.ast-site-title-wrap {
    display: none;
}
.header_main {
    position: absolute;
}
.client-testimonila .elementor-widget-image img {
    width: 100px;
    height: 100px;
    object-fit: cover;
    border-radius: 50%;
    border: 6px solid #fff;
}
.client-testimonila {
    margin-top: auto !important;
}
.hero--banner:before {
    background: linear-gradient(266.01deg, rgba(207, 30, 56, 0) 18.34%, #CF1E38 78.4%);
    content:"" !important;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
}
body:not(.home) .hero--banner:before {
    background: linear-gradient(266.01deg, rgb(187 4 31 / 31%) 18.34%, #CF1E38 78.4%);
    content:"" !important;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
}

/***************HOME PAGE START ***************/
.client-test .swiper-slide .swiper-slide-image {
    aspect-ratio: 1 / 0.5;
    object-fit: cover;
    height: 100px;
    padding: 15px;
}
.testimonial--client .elementor-testimonial__footer {
    width: 40%;
    padding: 0;
}
.testimonial--client .elementor-testimonial__content {
    width: 60%;
    margin-left: 50px;
}
.testimonial--client .elementor-testimonial__footer .elementor-testimonial__image img {
    width: 100%;
    height: 100%;
    border-radius: 0;
}
.testimonial--client .elementor-testimonial__content {
    background-image: url(/wp-content/uploads/2024/08/quote.png);
    background-repeat: no-repeat;
    background-size: 60px;
}
.testimonial--client .elementor-testimonial__content .elementor-testimonial__text {
    padding-top: 6rem;
}
.testimonial--client .elementor-testimonial__footer .elementor-testimonial__image {
    min-height: 500px;
    background-position: center;
}
.testimonial--client .elementor-swiper-button, .news-section button.slick-arrow {
    background: #ce1e37;
    bottom: 30px;
    top: unset !important;
    background-image: url(/wp-content/uploads/2024/08/left-arrow.png);
    background-repeat: no-repeat;
    background-position: center;
    width: 52px;
    height: 35px;
    background-size: 35%;
    opacity: 1 !important;
	border-radius: 0 !important;
    border: unset;
	transition: All .6s;
}
.testimonial--client .elementor-swiper-button i, .news-section button.slick-arrow i {
    opacity: 0;
}
.testimonial--client .elementor-swiper-button-prev {
    left: calc(50% - 79px) !important;
    transform: scaleX(-1) !important;
}
.testimonial--client .elementor-swiper-button-next {
    right: calc(50% - 46px) !important;
    transform: scaleX(1) !important;
}
.testimonial--client .elementor-testimonial__content .elementor-testimonial__cite {
    margin-top: 6rem;
}
.testimonial--client .elementor-main-swiper {
    width: 100% !important;
}
.custom--newsfeed {
    max-width: 138.107% !important;
/* 	overflow-x: hidden !important;  */
} 
.blog--Home {
	overflow: hidden !important;
}
.custom--newsfeed .slick-track .uael-post-wrapper .uael-post__bg-wrap {
    border: 1px solid #D9D9D9;
    padding: 20px;
}
.custom--newsfeed .uael-post__title a {
    text-decoration: none;
}
.custom--newsfeed a.uael-post__read-more {
    position: relative;
    text-decoration: none !important;
}
.custom--newsfeed a.uael-post__read-more:before {
    content: "";
    background: #ce1e37;
    width: 18px;
    height: 18px;
    position: absolute;
    border-radius: 50%;
    left: 0;
	top: -2px;
}
.custom--newsfeed button.slick-arrow {
    bottom: -4rem !important;
    top: unset !important;
    transform: none !important;
	transition: All .6s;
}
.custom--newsfeed button.slick-prev {
    left: 34% !important;
	transform: scaleX(-1) !important;
}
.custom--newsfeed button.slick-arrow {
    background-image: url(/wp-content/uploads/2024/08/left-arrow.png) !important;
    background-repeat: no-repeat !important;
    background-position: center !important;
    height: 35px !important;
    width: 50px !important;
    background-size: 35% !important;
}

.custom--newsfeed button.slick-arrow i {
    opacity: 0;
}
.custom--newsfeed button.slick-next {
    right: 59.3% !important;
}
.contact-section:before {
    background: linear-gradient(264.96deg, #CF1E38 12.32%, rgba(207, 30, 56, 0) 112.66%);
    content: "" !important;
}
.contact--form .gform-body label {
    font-weight: 400 !important;
    font-size: 14px !important;
}
.contact--form .gform_footer {
    text-align: center;
}
.contact--form form input[type="submit"]{
	font-weight: 600;
	transition: All .5s;
	    padding: 8px 10px;
}
.contact--form form input[type="submit"]:hover {
    background: black;
    border: 1px solid black;
    color: white;
}
.newsletter-form form input[type="submit"]:hover {
    background: BLACK;
    border: 1px solid #eeeeee;
/*     color: black; */
	
}
.contact--form .gform_footer input {
    font-weight: 600;
    min-width: 200px;
    margin: 0 !important;
}
.sm-btn a {
    min-width: 260px;
}
.grid--textArea{
	    grid-column: 3 / span 2;
}
.solving-data h2.elementor-heading-title {
    font-size: clamp(28px, 3vw, 40px);
}
.whyus-section:before {
    background: linear-gradient(90deg, #CF1E38 12.32%, rgba(207, 30, 56, 0) 112.66%);
    content: "" !important;
}
.event--time .elementor-widget-container:before {
    content: " ";
    font-family: wp-event-manager;
    position: absolute;
    background: url(https://dev-gapp.pantheonsite.io/wp-content/uploads/2024/08/time-icon.png);
    background-repeat: no-repeat;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    font-size: 15px;
    color: var( --e-global-color-34d16e1 );
}
.event--location .elementor-widget-container:before {
    content: " ";
    font-family: wp-event-manager;
    position: absolute;
    background: url(https://dev-gapp.pantheonsite.io/wp-content/uploads/2024/08/location-icon.png);
    background-repeat: no-repeat;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    font-size: 15px;
    color: var( --e-global-color-34d16e1 );
}
.event--date .elementor-widget-container:before {
content: " ";
font-family: "Font Awesome 5 Free";
 background: url(https://dev-gapp.pantheonsite.io/wp-content/uploads/2024/08/calendar-icon.png);
    background-repeat: no-repeat;
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    font-size: 15px;
    color: var( --e-global-color-34d16e1 );
}
.event--time .elementor-widget-container, .event--location .elementor-widget-container, .event--date .elementor-widget-container{
	position: relative;
	color: #000;
}
.form--ordering .rtec-attendance-display {
    display: none;
}

.form--ordering .rtec-attendance.tribe-events-notices {
    display: none;
}
.slider--banner.elementor-widget-slides .elementor-swiper .swiper-slide .swiper-slide-bg:before {
    content: "";
    top: 0;
    left: 0;
    position: absolute;
    width: 100%;
    height: 100%;
    background: linear-gradient(266.01deg, rgba(207, 30, 56, 0) 18.34%, #CF1E38 78.4%);
	opacity: 0.5;
}
.slider--banner.elementor-widget-slides .elementor-swiper .swiper-slide .swiper-slide-bg{
    position: relative;
}
.slider--banner.elementor-widget-slides .elementor-swiper .swiper-slide .swiper-slide-inner {
    justify-content: flex-start;
    max-width: 1380px;
}
.slider--banner.elementor-widget-slides .elementor-swiper .swiper-pagination {
    bottom: 50px !important;
}
.slider--banner.elementor-widget-slides .elementor-swiper .swiper-slide .elementor-slide-heading {
    font-size: clamp(30px, 5vw, 60px) !important;
    font-weight: 600 !important;
}
.slider--banner.elementor-widget-slides .elementor-swiper span.swiper-pagination-bullet.swiper-pagination-bullet-active {
    outline: 1px solid #fff;
    outline-offset: 3px;
}
.new--serviceicon .elementor-widget-image-box figure.elementor-image-box-img {
    width: 85px !important;
    height: 85px !important;
    background: var(--e-global-color-34d16e1);
    display: inline-flex !important;
    align-items: center;
    justify-content: center;
    transition: All .5s;
    border-radius: 50%;
	outline: 1px solid #fff;
    outline-offset: -3px;
}
.new--serviceicon .elementor-widget-image-box figure.elementor-image-box-img img {
    filter: grayscale(1) invert(1) brightness(32.5);
    padding: 5px;
}

/* .new--servicebox > div{
    backdrop-filter: blur(10px)
} */
.brief-date .elementor-widget-container{
	 color: var( --e-global-color-34d16e1 );
	font-weight:600;
}
.event--Loop .elementor-swiper-button {
    background: #ce1e37;
    background-image: url(/wp-content/uploads/2024/08/left-arrow.png);
    background-repeat: no-repeat;
    background-position: center;
    width: 52px;
    height: 35px;
    background-size: 35%;
    opacity: 1 !important;
    border-radius: 0 !important;
    border: unset;
    z-index: 2 !important;
	top: -65px !important;
}
.event--Loop .elementor-swiper-button i {
	display: none;
}
.event--Loop .elementor-swiper-button-next {
    right: 0px !important;
}
.event--Loop .elementor-swiper-button-prev {
    transform: scale(-1) !important;
    left: auto !important;
    right: 70px;
}
/* .whyus--iconBox .e-grid > div {
    backdrop-filter: blur(10px);
} */
body:not(.elementor-editor-active) .whyus--iconBox .e-grid > div {
    backdrop-filter: blur(10px);
}

.whyus--iconBox .e-grid > div .elementor-widget-image-box figure.elementor-image-box-img {
    width: 100px !important;
    height: 85px !important;
    background: var(--e-global-color-34d16e1);
    display: inline-flex !important;
    align-items: center;
    justify-content: center;
	/* order: 1; */
}
.rtl .whyus--iconBox .e-grid > div .elementor-widget-image-box figure.elementor-image-box-img {
/* 	order: 1 !important; */
}
.event--Sliderleft {
    width: calc(50% + 75px) !important;
    margin-right: -75px !important;
}
.event--Slideright{
    width: calc(50% + 75px) !important;
    margin-left: -75px !important;
}
.eventslider--title h2.elementor-heading-title a {
    text-decoration: none !important;
}
.ceremony--gallery .uael-img-carousel-wrap .slick-slide img {
    width: 100%;
    aspect-ratio: 1 / 1;
	object-fit: cover;
}

.ceremony--gallery button.slick-arrow {
    background: #ce1e37 !important;
    top: -67px !important;
    width: 52px;
    height: 35px;
	  right: 5px !important;
    left: auto !important;
    background-size: 35%;
    opacity: 1 !important;
 	  border-radius: 0 !important;
    border: unset;
	transition: All .6s;
}
.ceremony--gallery button.slick-arrow:before {
    content: "";
    position: absolute;
    top: 0;
	left: 0;
    background-image: url(/wp-content/uploads/2024/08/left-arrow.png) !important;
    background-repeat: no-repeat !important;
    background-position: center;
    width: 100%;
    height: 100%;
}
.ceremony--gallery button.slick-prev.slick-arrow {
    transform: scale(-1);
    top: -84px !important;
    right: 75px !important;
}
.fancybox-toolbar button {
    fill: #fff !important;
	padding: 10px !important;
}
.event--Loop .elementor-swiper-button:hover, .testimonial--client .elementor-swiper-button:hover {
    background: #ffcfcf;
    background-image: url(/wp-content/uploads/2024/08/left-arrow-red.png);
    background-repeat: no-repeat;
    background-position: center;
    width: 52px;
    height: 35px;
    background-size: 35%;
}
.ceremony--gallery button.slick-arrow:hover {
    background: #ffcfcf !important;
    width: 52px;
    height: 35px;
    background-size: 35%;
}
.ceremony--gallery button.slick-arrow:hover:before{
	background-image: url(/wp-content/uploads/2024/08/left-arrow-red.png) !important;
    background-repeat: no-repeat !important;
    background-position: center !important;
}
.custom--newsfeed button.slick-arrow:hover {
    background: #ffcfcf !important;
    background-image: url(/wp-content/uploads/2024/08/left-arrow-red.png) !important;
    background-repeat: no-repeat !important;
    background-position: center !important;
    width: 52px;
    height: 35px;
    background-size: 35%;
}
.social--contact .elementor-social-icon:hover svg {
    filter: brightness(25) invert(5) grayscale(1);
}
.event--thumbnail img {
    width: 100% !important;
    height: 400px !important;
    object-fit: cover;
}
.cstum---slide {
    width: 100%;
    overflow: hidden;
	min-width: 100vw;
}
.cstum---slide .e-con-inner {
    display: flex !important;
    animation: scroll 15s linear infinite;
    flex-direction: row !important;
}
.cstum---slide .elementor-widget-image {
    min-width: 300px !important;
    margin-right: 10px;
}
.left--slide {
    width: 100%;
    overflow: hidden;
	min-width: 100vw;
}
.left--slide .e-con-inner {
    display: flex !important;
    animation: slidescroll 7s linear infinite;
    flex-direction: row !important;
}
.left--slide .elementor-widget-image-box {
    min-width: 300px !important;
/*     margin-right: 10px; */
    border: 1px solid #ddd;
    padding: 10px;
}
.left--slide .elementor-widget-image-box figure.elementor-image-box-img {
    width: 100% !important;
    height: 100px !important;
    background: var(--e-global-color-34d16e1);
    display: inline-flex !important;
    align-items: center;
    justify-content: center;
    transition: All .5s;
}
.left--slide .elementor-widget-image-box figure.elementor-image-box-img img {
    filter: grayscale(1) invert(1) brightness(32.5);
    width: 200px !important;
    height: 80px !important;
	object-fit: contain;
}
.left--slide{
	  overflow: hidden !important;
}
.cstum---slide {
    overflow: hidden !important;
}
@keyframes slidescroll {
  0% {
    transform: translateX(0);
  }
  100% {
    transform: translateX(-100%);
  }
}
@keyframes scroll {
  0% {
    transform: translateX(0);
  }
  100% {
    transform: translateX(-100%);
  }
}
/* HOME PAGE END */


/* FOOTER START */
.elementor-location-footer .elementor-nav-menu .f-none {
    display: none;
}
.footer-logo {
    margin-top: auto !important;
}
.footer-logo .elementor-widget-image {
    margin-right: auto;
}
.privacy-opcaity {
    opacity: 0;
}
.social-logo ul.elementor-icon-list-items .elementor-icon-list-icon i {
    background: #CE1E37;
    width: 40px;
    height: 40px;
    align-items: center;
    display: flex;
    justify-content: center;
    border-radius: 50%;
    color: #fff;
    font-size: 15px;
    border: 1px solid #CE1E37;
    transition: all .5s !important;
}
.social-logo ul.elementor-icon-list-items .elementor-icon-list-icon:hover i {
    background: transparent;
    color: #CE1E37;
}
.newsletter-form form#gform_1 {
    display: flex;
}
.newsletter-form form#gform_1 .gform_footer {
    padding: 0;
    margin: 0;
}
.newsletter-form form#gform_1 .gform_footer input {
    margin: 0;
}
.newsletter-form form#gform_1 {
    display: flex;
    background: #EEEEEE;
    align-items: center;
    padding: 10px;
}
.newsletter-form form#gform_1 .gform_body {
    width: 100%;
}
.newsletter-form form#gform_1 .gform_body input {
    background: transparent;
    border: none;
    box-shadow: none;
	height: 50px;
}
.newsletter-form .gform_footer input {
    height: 50px;
    padding: 0 15px !important;
    width: 170px;
    font-weight: 400 !important;
    font-size: 16px !important;
	transition: all .5s;
}

/* FOOTER END */



/******ABOUT PAGE START*******/
.Partner--iconBox .e-grid > div .elementor-widget-image-box figure.elementor-image-box-img {
/*     height: 129px !important; */
    width: 260px !important;
    padding: 10px;
    display: inline-flex;
    align-items: center;
	justify-content: center;
	/* order: 1; */
}
.rtl .Partner--iconBox .e-grid > div .elementor-widget-image-box figure.elementor-image-box-img {
	order: 1 !important;
}
.Partner--iconBox > .elementor-element > .elementor-element {
    backdrop-filter: blur(10px);
}
.Partner--iconBox .e-grid > div {
    backdrop-filter: blur(10px); 
}
.core--iconBox .e-grid > div .elementor-widget-image-box figure.elementor-image-box-img {
    height: 135px !important;
    width: 175px !important;
    aspect-ratio: 1 / 1;
    padding: 28px;
    display: inline-flex;
    background: var(--e-global-color-8b27bf4);
    align-items: center;
    justify-content: center;
	transition: All .5s;
	/* order: 1; */
}
.rtl .core--iconBox .e-grid > div .elementor-widget-image-box figure.elementor-image-box-img {
	order: 1 !important;
}
.rtl .contact--iconBox .e-grid > div .elementor-widget-image-box figure.elementor-image-box-img{
	order: unset !important;
}
.core--iconBox .e-grid > div .elementor-widget-image-box:hover figure.elementor-image-box-img{
    background: var(--e-global-color-34d16e1);
}
.core--iconBox .e-grid > div .elementor-widget-image-box:hover figure.elementor-image-box-img img{
	filter: grayscale(1) invert(1) brightness(5);
}
.contact--iconBox.core--iconBox .e-grid > div .elementor-widget-image-box figure.elementor-image-box-img {
    height: 97px !important;
	width: 107px !important;
}
.contact--iconBox.core--iconBox .e-grid > div .elementor-image-box-content a {
    color: var(--e-global-color-891de3d);
}
/******ABOUT PAGE END*******/

/****************SERVICE AND LOGISTIC START******************/
.service--pageicon .e-grid > div .elementor-widget-image-box figure.elementor-image-box-img {
    height: 97px !important;
    width: 107px !important;
    aspect-ratio: 1 / 1;
    padding: 28px;
    display: inline-flex;
    background: var(--e-global-color-8b27bf4);
    align-items: center;
    justify-content: center;
	transition: All .5s;
	/* order: 1; */
}
.rtl .service--pageicon .e-grid > div .elementor-widget-image-box figure.elementor-image-box-img {
	order: 1 !important;
}
.service--pageicon .e-grid > div .elementor-widget-image-box:hover figure.elementor-image-box-img{
    background: var(--e-global-color-34d16e1);
}
.service--pageicon .e-grid > div .elementor-widget-image-box:hover figure.elementor-image-box-img img{
	filter: grayscale(1) invert(1) brightness(5);
}
.logistics--Icons .elementor-widget-image-box figure.elementor-image-box-img {
    width: 85px !important;
    height: 85px !important;
    background: var(--e-global-color-34d16e1);
    display: inline-flex !important;
    align-items: center;
    justify-content: center;
	transition: All .5s;
}
.logistics--Icons .elementor-widget-image-box figure.elementor-image-box-img img {
    filter: grayscale(1) invert(1) brightness(32.5);
}
.logistics--Icons .elementor-widget-image-box figure.elementor-image-box-img:hover {
    background: #FFCFCF;
}
.logistics--Icons .elementor-widget-image-box figure.elementor-image-box-img:hover img {
	filter: unset;
}
/****************SERVICE END******************/

/*******************BLOG START*************************/
.single-post .ast-container, .blog .ast-container, .single-event_listing .ast-container {
        max-width: 100% !important;
        width: 100% !important;
        padding: 0px !important;
        background: #fff;
  }
body.single.single-post.ast-separate-container .ast-article-single {
    padding: 0px !important;
}
.single-post footer, .blog footer {
background: #fff;
}
body.single-event_listing #primary {
	    padding: 0px !important;
	margin: 0px !important;
}
body.single-event_listing  footer {
background: #fff;
}
body.single-event_listing .ast-article-single {
    padding: 0px !important;
}
.cstm--blogs .page-numbers {
    position: relative;
    font-size: 5px;
    background: #ce1e37;
    padding: 14px 14px;
} 
.cstm--blogs .page-numbers.next:before {
	    transform: unset !important;
}
.cstm--blogs .page-numbers.next {
    margin-left: 0px !important;
    padding: 14px 18px
}
.cstm--blogs .page-numbers:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    background-image: url(/wp-content/uploads/2024/08/left-arrow.png) !important;
    background-repeat: no-repeat !important;
    background-position: center center;
    width: 100%;
    height: 100%;
    transform: scaleX(-1);
}
.cstm--blogs a.elementor-post__read-more {
    padding-left: 30px;
    position: relative;
}

.cstm--blogs a.elementor-post__read-more:before {
    content: " ";
    top: -1px;
    left: 0;
    background: var( --e-global-color-34d16e1 );
    width: 20px;
    height: 20px;
    position: absolute;
    border-radius: 50%;
}
.cstm--blogs h3.elementor-post__title a:hover {
    color: var(--e-global-color-891de3d) !important;
}
.cstm--blogs a.elementor-post__read-more:hover {
    color: var(--e-global-color-34d16e1) !important;
}
.cstm--blogs a.elementor-post__read-more:hover:before{
	 background: var(--e-global-color-891de3d) !important;
}
.custom--newsfeed a.uael-post__read-more:hover:before{
	 background: var(--e-global-color-891de3d) !important;
}
/*******************BLOG END*************************/
/****************EVENT START**********************************/

.event-pagebnr img {
    height: 227px !important;
    width: 100% !important;
    object-fit: cover;
}
.event--date {
	color: var( --e-global-color-34d16e1 ) !important;
}
.event--desp p {
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    overflow: hidden;
    text-overflow: ellipsis;
}
.eventpage--title h2 {
    font-size: clamp(22px, 3vw, 30px) !important;
}

body.single-awsm_job_openings  ul > li::marker {
    color: var(--e-global-color-34d16e1);
    font-size: 21px;
}
/****************EVENT END**********************************/
/****************SERVICE START**********************************/
.itc--service .elementor-widget-image {
    height: 100%;
	outline: 1px solid #ce1e37;
    outline-offset: 8px;
}

/****************SERVICE END**********************************/
.header_menu a.elementor-item:after {
    background: #fff;
    bottom: 1rem !important;
}
footer .footer--menu .vendor_footer {
    display: none;
}


@media (max-width: 1024px){
	 .grid--textArea {
    grid-column: unset;
    order: -1 !important;
}
	.testimonial--client .elementor-testimonial__content {
    width: 60%;
    margin-left: 0px;
}
	.custom--newsfeed button.slick-prev {
		left: calc(50% - 61px) !important;}
	.custom--newsfeed button.slick-next {
		right: calc(50% - 61px) !important;}
	.core--iconBox .e-grid > div .elementor-widget-image-box figure.elementor-image-box-img {
    height: 100px !important;
    width: 115px !important;
    padding: 15px;
}
	.custm--register a, .Event--viewdetail a {
    width: 100% !important;
}
	body.rtl .custm--register a, body.rtl .Event--viewdetail a{
		width: 100% !important;
	}
}
@media (max-width: 767px) {

		 .footer--menu ul#menu-1-61d33b8 {
    display: unset;}
	.ast-separate-container #content .ast-container{
		padding: 0px !important;
	}
	.job--career .awsm-filter-wrap {
    margin-bottom: 1.5rem;
}
	.contact--iconBox.core--iconBox .e-grid > div .elementor-widget-image-box figure.elementor-image-box-img img {
        width: 34px;
    }
	.contact--iconBox.core--iconBox .e-grid > div .elementor-widget-image-box figure.elementor-image-box-img {
        height: 60px !important;
        width: 60px !important;
        padding: 5px;
		margin-bottom: 0px;
	}
	.visit--now a {
    width: 100% !important;
}
	.contact--iconBox.core--iconBox .e-grid > div .elementor-image-box-wrapper {
    display: flex;
    align-items: center;
    gap: 20px;
}
	.contact--form h5 {
    display: none;
}
	.event--desp p{
		margin-bottom: 0px !important;
	}
	.img--rotate img {
    aspect-ratio: 1 / 1;
		padding: 10px;
}
	.grid--textArea {
    grid-column: unset;
    order: -1 !important;
}
.event--Sliderleft {
    width: 100% !important;
    margin-right: 0 !important;
}
.event--Slideright{
    width: 100% !important;
    margin-left: 0 !important;
}
	.testimonial--client .elementor-testimonial {
    flex-direction: column-reverse !important;
}
	.testimonial--client .elementor-testimonial__content {
    width: 100%;
    margin-left: 0px;
}
	.testimonial--client .elementor-testimonial__footer {
    width: 100%;
}
	.testimonial--client .elementor-testimonial__footer .elementor-testimonial__image {
    min-height: auto;
		padding-bottom: 30px;}
	.home--counter {
		width: 150px;}
	body:not(.elementor-editor-active) .value--iconBox > div {
    background: #eeeeee;
}
	.value--iconBox .elementor-widget-image-box figure.elementor-image-box-img {
    width: 60px !important;
		height: 60px !important;}
	.value--iconBox .elementor-widget-image-box figure.elementor-image-box-img img {
    aspect-ratio: 1 / 1;
    width: 28px;
}
	.logistics--Icons .elementor-widget-image-box figure.elementor-image-box-img {
    width: 60px !important;
		height: 60px !important;}
	.logistics--Icons .elementor-widget-image-box figure.elementor-image-box-img img {
    aspect-ratio: 1 / 1;
    width: 28px;
}
	.logistics--Icons > div{
		background: #eeeeee;
	}
	.ceremony--gallery button.slick-prev.slick-arrow {
    right: calc(50% + 9px) !important;
	top: auto !important;
    bottom: -50px !important;
}
	.ceremony--gallery button.slick-arrow {
    top: auto !important;
	bottom: -67px !important;}
	.ceremony--gallery button.slick-next.slick-arrow {
    left: calc(50% + 9px) !important;
}
	.whyus--iconBox .e-grid > div .elementor-widget-image-box figure.elementor-image-box-img {
    width: 60px !important;
		height: 60px !important;
	margin-bottom: 10px}
	.whyus--iconBox .e-grid > div .elementor-widget-image-box figure.elementor-image-box-img img {
    width: 24px;
    aspect-ratio: 1 / 1;
}
	.testimonial--client .elementor-testimonial__content .elementor-testimonial__text {
    padding-top: 4rem;
}
	.testimonial--client .elementor-swiper-button {
		bottom: -16px;}
	.testimonial--client .elementor-testimonial__content .elementor-testimonial__cite {
    margin-top: 1rem !important; margin-bottom: 2rem;
    }
	.custom--newsfeed button.slick-prev {
		left: calc(50% - 61px) !important;}
	.custom--newsfeed button.slick-next {
		right: calc(50% - 61px) !important;}
	.testimonial--client .elementor-swiper-button-prev {
    left: calc(50% - 62px) !important;
}
.testimonial--client .elementor-swiper-button-next {
    right: calc(50% - 62px) !important;
}
	
.Partner--iconBox .e-grid > div .elementor-widget-image-box figure.elementor-image-box-img {
    height: 100px !important;
    width: 100% !important;
	margin-bottom: 10px;
}
.core--iconBox .e-grid > div .elementor-widget-image-box figure.elementor-image-box-img {
    height: 60px !important;
    width: 60px !important;
    padding: 5px;
   margin-bottom: 10px;
}
	.core--iconBox .elementor-widget-image-box figure.elementor-image-box-img img {
        width: 34px;
    }
	.service--pageicon .e-grid > div .elementor-widget-image-box figure.elementor-image-box-img {
    height: 60px !important;
    width: 60px !important;
    padding: 5px;
   margin-bottom: 10px;
}
	.service--pageicon .elementor-widget-image-box figure.elementor-image-box-img img {
        width: 34px;
    }
	.footer--menu nav ul.elementor-nav-menu {
    display: unset;}
	
}
@media (min-width:1024px) and (max-width:1220px) {
.header_menu .elementor-widget-container nav ul > li > a {
    margin-right: 0px !important;
}
} 

@media (min-width:2801px) {
.custom--newsfeed {
    min-width: 75vw;
}
} 
@media (min-width:2801px) and (max-width:3500px) {
.custom--newsfeed {
    min-width: 80vw;
}
} 
@media (min-width:1921px) and (max-width:2800px) {
.custom--newsfeed {
    min-width: 85vw;
}
} 
@media (min-width:1200px) and (max-width:1920px) {
.custom--newsfeed {
    min-width: 95vw;
}
} 
@media (min-width: 1024px){
	@keyframes zoomInOut {
  0% {
    background-size: 100%;
  }
  50% {
    background-size: 105%;
  }
  100% {
    background-size: 100%;
  }
}
.hero--banner {
  animation: zoomInOut 15s infinite;
}
}
.events-single:not(.home) .hero--banner:before {
    background: #33333300!important;
}